.mapwrap h2 em{background-color:#0F4BB4;}
.contp h2{color:#0F4BB4;}
.tb{border-color:#000 !important;}
.poi{color:#0F4BB4;}
.mt40{margin-top:40px;}
@media screen and (max-width: 768px) {
.subconts .Img img{width:100%;height:auto;}
}
/*인사말*/
.intro h2{font-size:2.7rem;line-height:140%;margin:50px 0 20px;}
.intro h3{font-size:2.5rem;line-height:140%;margin:30px 0 15px;font-weight:600;}
.intro .mb40{margin-bottom:40px !important;}
.intro p.txt1{font-size:1.75rem;line-height:160%;margin-bottom:10px;color:#333}
.intro p.txt2{ text-align:right;font-size:1.75rem;font-weight:600;margin-top:30px;color:#000;}
.intro img{width:100%;height:auto;}
@media screen and (max-width: 768px) {
.intro .col-sm-6{padding-right:0;padding-left:0;margin-bottom:20px;}	
.intro h2{font-size:1.95rem;margin:20px 0 10px;}	
.intro h3{font-size:1.8rem;margin:20px 0 15px;}	
.intro p.txt1{font-size:1.5rem;}
.intro p.txt2{ font-size:1.4rem;}	
}
/*의료진소개*/
.doctor{ clear: both;}
.doctor.bt1{border-top:1px solid #eee;margin-top:70px;padding-top:70px;}
.doctor .subject{margin:20px 0 0;font-size:1.65rem;font-weight:600;color:#0F4BB4;}
.doctor .name{font-size:3.4rem; letter-spacing: -1px;color:#000;}
.doctor .holiday{font-size:1.8rem; letter-spacing: 0.1px;color:#333;padding-left: 0.3rem;line-height: 1.2;}
.doctor .holiday strong{border-bottom: 1px dotted #ccc;color:#ef6c00}
.doctor h3{margin-bottom:15px;}
.doctor ul{ overflow:hidden;margin-bottom:30px;}
.doctor li{font-size:1.45rem;margin-bottom:5px;background-image:url(/img_up/shop_pds/eyelight/design/img/index/dot.png); background-repeat: no-repeat; background-position:0 7px;padding-left:15px; }
.doctor li span{font-size:1.3rem;color:#777;}
@media screen and (max-width: 768px) {
.doctor .pro{margin-top:25px;}	
.doctor h3{font-size:1.55rem;}	
}
.mapwrap .map{height:400px;border: 0;}
.mapwrap .map iframe{position:relative;display:block;width:100%;height:100%;}
.mapwrap h2{position:relative;display:block;font-size:2rem;margin:30px 0 15px;padding-top:10px;}
.mapwrap h2 em{display:inline-block;width:20px;height:3px; position:absolute;top:0;left:0;}
.mapwrap .add{margin:10px 0;font-size:2rem;color:#000;font-weight:600;}
.mapwrap ul li{margin-bottom:5px;font-size:1.65rem;}
.mapwrap .poi{font-size:2rem;font-weight:600;}
.mapwrap .mapPC{display:block;}
.mapwrap .mapM{display:none;}
@media screen and (max-width: 768px) {
.mapwrap .mapPC{display:none;}
.mapwrap .mapM{display:block;width:300px;margin:0 auto;}	
.mapwrap .add{font-size:1.7rem;}	
}

.contp{margin-bottom:20px}
.contp .titbox{overflow:hidden;}
.contp .titbox .Img img{width:100%;height:auto;}
@media screen and (max-width: 768px) {
.contp .titbox{margin-bottom:30px;}
}
/*의료진수술후기 */
.medical .sec1{margin-top:20px;}
.medical .sec1,.medical .sec2{overflow:hidden;margin-bottom:40px;border:5px solid #eaeaea;padding:30px;}
.medical .txtbox{overflow:hidden;}
.medical .txtbox h2{font-weight:600;font-size:2.3rem;display:block;margin:15px 0 30px;}
.medical .txtbox h2 span{color:#2361CE;font-weight:normal;}
.medical .txtbox p{font-size:1.6rem;margin-bottom:10px;word-break:break-all;}
.medical .txtbox .b{font-weight:600;}
.medical .Imgbox{float:right;margin-left:40px;}
.medical .Img img{width:100%;height:auto;}
@media screen and (max-width: 768px) {
.medical .sec1,.medical .sec2{padding:10px;}	
.medical .txtbox h2{font-weight:600;font-size:2rem;display:block;margin:10px 0 30px;}
.medical .Imgbox{display:block;float:inherit;margin-left:0;margin-bottom:30px;}	
.medical .Img2 img{width:100%;height:auto;}	
}
/*백내장이란*/
.contp.cataract h1{display:block;text-align:center;font-size:4rem; letter-spacing: -1.5px;color:#000;margin-top:70px;}
.contp.cataract .txt1{text-align:center;font-size:2.55rem;color:#333;margin:20px 0 20px;font-weight:600;letter-spacing: -0.7px;line-height:160%;}
.contp.cataract .txt2{text-align:center;font-size:1.9rem;letter-spacing: -1px;color:#333;}
.contp.cataract .grbg{background-color:#F1ECE8;padding:50px 0;margin:60px 0 40px;}
.contp.cataract .symptom{margin-top:70px;}
.contp.cataract .symptom li{display:block; overflow: hidden;background-image:none;line-height:60px;margin-bottom:20px;font-size:1.75rem;font-weight:600;color:#333;}
.contp.cataract .symptom li em{display:block;float:left;height:60px;vertical-align:middle;margin-right:30px;}
@media screen and (max-width: 768px) {
.contp.cataract h1{font-size:2.4rem;margin-top:30px;}	
.contp.cataract .txt1{font-size:1.9rem;}	
.contp.cataract .txt2{font-size:1.7rem;}	
.contp.cataract .grbg{margin:20px 0 20px;padding-left:10px;padding-right:10px;}
.contp.cataract .symptom{margin-top:30px;}	
.contp.cataract .symptom li{font-size:1.7rem;line-height:140%;}
}
/*치료및수술방법*/
.contp.ope h1{display:block;text-align:center;font-size:3.2rem; letter-spacing: -1.5px;color:#000;margin:60px 0 20px; line-height: 160%;}
.contp.ope h1 span{color:#876A52;}
.contp.ope h1 em{display:block;font-weight:600;color:#876A52;font-size:4rem;}
.contp.ope h2{display:block;text-align:left;font-size:3rem; letter-spacing: -0.5px;color:#000;margin-top:40px;}
.contp.ope h3{display:block;text-align:center;font-size:3.7rem; letter-spacing: -1.5px;color:#000;margin:60px 0 10px; line-height: 160%;}
.contp.ope .txt1{font-size:1.75rem;text-align:left;color:#333;margin:20px 0 20px;letter-spacing: -0.5px;line-height:160%;font-weight:normal;}
.contp.ope .txt2{font-size:1.9rem;letter-spacing: -1px;color:#333;margin-bottom:30px;}
.contp.ope .txt2 span{color:#876A52;font-weight:normal; text-decoration: underline;}
.contp.ope .off{overflow:hidden;margin-top:20px;margin-bottom:70px;}
.contp.ope .conImg{float:left;padding-top:20px;margin-right:30px;}
.contp.ope .txtbox{overflow:hidden;}

.contp.ope .grbg{background-color:#F1ECE8;padding:20px 0 50px;margin:35px 0 5px;}
.contp.ope .symptom{margin-top:70px;}
.contp.ope .symptom li{display:block; overflow: hidden;   background-image:none; margin-bottom:20px;font-size:1.75rem;font-weight:600;color:#000;}
.contp.ope .symptom li em{display:block;float:left;background-color:#876A52;width:80px;height:80px;line-height:80px;text-align: center; border-radius:50%;vertical-align: middle;margin-right:15px;color:#fff;font-weight:600;}
.contp.ope .symptom li span{ overflow: hidden;padding-top:30px;display:block; vertical-align: middle;}

@media screen and (max-width: 768px) {
.contp.ope h1{font-size:2.7rem;margin:40px 0 20px;}	
.contp.ope h1 em{font-size:3.5rem;}	
.contp.ope h2{font-size:2.4rem; }	
.contp.ope h3{font-size:2.7rem;margin-top:20px;}	
.contp.ope .conImg{float:inherit;padding-top:0;margin-right:0; text-align: center;}	
	.contp.ope .conImg img{width:50%;}
.contp.ope .txt1{font-size:1.7rem;}
.contp.ope .txt2{font-size:1.7rem;}	
.contp.ope .symptom{margin-top:40px;}	
.contp.ope .symptom li{font-size:1.6rem;}	
.contp.ope .symptom li span{overflow: hidden;padding-top:10px;}	
	
.contp.ope .tb.tb2 th{font-size:1.2rem;border-left:1px solid #ddd;padding:5px;}
.contp.ope .tb.tb2 th:first-child{border-left:0;}
.contp.ope .tb.tb2 th .sl{font-weight:300;}
.contp.ope .tb.tb2 td{font-size:1.2rem;color:#333;line-height:160%;letter-spacing:-1px;padding:5px;border-left:1px solid #ddd;}
.contp.ope .tb.tb2 td:first-child{border-left:0;}
}
/*노안*/
.contp.presb .txt1{text-align:center;font-size:2.45rem;color:#333;margin:70px 0 20px;font-weight:600;letter-spacing: -0.7px;line-height:160%;}
.contp.presb .txt2{text-align:center;font-size:1.7rem;letter-spacing: -1px;color:#777;}
.contp.presb  h3{display:block;text-align:center;font-size:3.7rem; letter-spacing: -1.5px;color:#000;margin:60px 0 0; line-height: 160%;}

.contp.presb .txt3{font-size:1.75rem;text-align:left;color:#333;margin:5px 0 20px;letter-spacing: -0.5px;line-height:160%;font-weight:normal;text-align: center;}
.contp.presb .txt3 span{display:block; }
.contp.presb .txt4{font-size:2.3rem;letter-spacing: -1px;color:#333;margin-bottom:10px;}
.contp.presb .txt4 span{color:#711F0A;}
.contp.presb .VW{margin-top:80px;}
.contp.presb .VW h2{display:block;font-size:2.6rem;margin-bottom:20px;color:#000;}
@media screen and (max-width: 768px) {
.contp.presb .txt1{font-size:1.9rem;margin:20px 0 20px;}	
.contp.presb  h3{display:block;text-align:center;font-size:2.4rem;}
.contp.presb .txt4{font-size:1.9rem;margin-top:10px; text-align: center;}
.contp.presb .VW h2{margin-top:20px;}
.contp.presb .txt3{font-size:1.7rem;}	
}
/*노안수술법*/
.contp.pres h1{display:block;text-align:center;font-size:3.5rem; letter-spacing: -1.5px;color:#000;margin-top:70px;margin-bottom:40px;}
.contp.pres .txt2{text-align:center;font-size:1.9rem;letter-spacing: -1px;color:#333;}
.contp.pres .txt4{text-align:center;font-size:2.45rem;letter-spacing: -1px;color:#333;font-weight:600;margin:40px 0 20px;}
.contp.pres .txt4 span{display:block;}
.contp.pres dl{overflow:hidden;margin-bottom:40px;padding-bottom:40px;border-bottom:1px solid #ddd;}
.contp.pres .forget{margin-top:50px;}
.contp.pres dl dt{float:left;width:170px;margin-right:20px;font-size:2.45rem;font-weight:600;color:#000; position: relative;}
.contp.pres dl dt:before{position: absolute;content: '';width:30px;height:1px;bottom:-10px;left:0;background-color:#711F0A; z-index: 1;}
.contp.pres dl dd{overflow:hidden;font-size:1.55rem; line-height: 160%;}
.contp.pres .poi{color:#711F0A;}
@media screen and (max-width: 768px) {
.contp.pres h1{font-size:2.4rem;margin-bottom:20px;margin-top:40px;}	
.contp.pres .txt4{text-align:center;font-size:1.95rem;}
.contp.pres .txt4 span{display:inline-block;}	
.contp.pres .txt2{text-align:center;font-size:1.7rem;}
.contp.pres .tb.tb2 th{font-size:1.2rem;border-left:1px solid #ddd;padding:5px;}
.contp.pres .tb.tb2 th:first-child{border-left:0;}
.contp.pres .tb.tb2 th .sl{font-weight:300;}
.contp.pres .tb.tb2 td{font-size:1.2rem;color:#333;line-height:160%;letter-spacing:-1px;padding:5px;border-left:1px solid #ddd;}
.contp.pres .tb.tb2 td:first-child{border-left:0;}
.contp.pres dl{margin-bottom:20px;padding-bottom:20px;}
.contp.pres dl dt{float:inherit;margin-bottom:30px;font-size:1.9rem;}
.contp.pres dl dd{font-size:1.6rem;}
}
/*수술전후주의사항*/
.contp.care h2{display:inline-block;text-align:left;font-size:2.4rem;color:#000;font-weight:600;margin-bottom:25px; letter-spacing: -0.5px;margin:40px 0 30px;}
.contp.care p{font-size:1.6rem;color:#555;margin-bottom:8px;}
.contp.care dl{overflow:hidden;margin-bottom:40px;border-bottom:1px solid #ddd;padding-bottom:40px;}
.contp.care dl dt{float:left; text-align: center; width:200px;margin-right:30px;font-weight:600;font-size:1.6rem;padding:8px 0;letter-spacing: -0.5px;color:#DC513F;border:5px solid #DC513F; border-radius:50px;}
.contp.care dl dt em{display:block;font-weight:600;}
.contp.care dl dd{overflow:hidden;font-size:1.6rem;line-height:160%; letter-spacing:-0.5px;}
.contp.care dl dd span{color:#000;font-weight:600;}
.contp.care .box{background-color:#F4F4F4;padding:20px;font-size:1.6rem;color:#555;margin-bottom:8px;}
.contp.care .box p{margin:4px 0;}
@media screen and (max-width: 768px) {
.contp.care h2{font-size:2.4rem;}
	.contp.care dl dt{float:inherit; text-align: center;margin-bottom:20px;border:3px solid #DC513F;}	
	.contp.care dl dt em{display:inline-block;}
}


/*웹진형게시*/
.scbd .lst-web dd{overflow:hidden;}
.scbd .lst-web .conbody{height:40px;overflow:hidden;}

/*인공수정체*/
.contp.artif{letter-spacing: -0.5px;}
.contp .box{border-bottom:1px solid #ddd;padding-bottom:20px;margin-top:20px;}
.contp.artif h1{display:block;text-align:center;font-size:2.15rem;background-color:#31354E;border-top:1px solid #000;border-bottom:1px solid #eee;padding:14px 0;font-weight:600; letter-spacing: -1px;margin-bottom:30px;color:#fff;}
.contp.artif .tit{display:block;margin:20px 0;font-size:2.4rem;font-weight:600;text-align:center;line-height:140%;color:#57608C}
.contp.artif .txt4{text-align:center;font-size:2.45rem;letter-spacing: -1px;color:#333;font-weight:600;margin:40px 0 20px;}
.contp.artif .txt{text-align:center;font-size:1.7rem;letter-spacing: -1px;color:#333;}

.contp.artif .bfl{background-color:#F1F7FE;}
.contp.artif .bfr{}
.contp.artif .vw{overflow:hidden;margin-top:50px;}

@media screen and (max-width: 768px) {
	.contp.artif .tit{font-size:2rem;}
	.contp.artif .txt4{font-size:1.7rem;}
	.contp.artif p img{width:100%;height:auto;}
}
/*라식·라섹이란*/
.contp.lasik h1{display:block;text-align:center;font-size:3.5rem; letter-spacing: -1.5px;color:#000;margin-top:70px;margin-bottom:40px;}
.contp.lasik .txt1{text-align:center;font-size:2.45rem;color:#333;margin:70px 0 20px;font-weight:600;letter-spacing: -0.7px;line-height:160%;}
.contp.lasik .txt2{text-align:center;font-size:1.7rem;letter-spacing: -1px;color:#777;}
.contp.lasik .txt3{text-align:center;font-size:3.4rem;letter-spacing: -1px;color:#000;margin:60px 0 30px;font-weight:600;}
.contp.lasik .txt4{text-align:center;font-size:2.45rem;letter-spacing: -1px;color:#333;font-weight:600;margin:40px 0 20px;}
.contp.lasik .txt5{text-align:center;font-size:1.75rem;color:#333;margin:20px 0 40px;font-weight:600;letter-spacing: -0.5px;line-height:160%;}
.contp.lasik .m40{margin:50px 0;}
.contp.lasik .lsn{margin-top:15px; text-align: center;}
.contp.lasik .lsn h5{font-size:2.7rem;color:#204394;}
.contp.lasik .lsn p{font-size:1.65rem;font-weight:600;}
@media screen and (max-width: 768px) {
	.contp.lasik h1{font-size:2.7rem;}
	.contp.lasik .txt1{font-size:2rem;;margin:20px 0 20px;}
	.contp.lasik .lsn{margin-bottom:20px;}
}
.contp .chara{text-align:center;margin-top:40px;}
.contp .chara ul li{display:block;background-color:#556AAE;color:#fff;padding:10px 10px;font-weight:600;font-size:1.75rem; background-image:none; border-radius:5px; }
.contp .chara ul li span{color:#FFE327;}
@media screen and (max-width: 768px) {
.contp .chara ul li{font-size:1.4rem;}
}
.virtue{margin-top:60px;}
.virtue dl{overflow:hidden;margin:10px 0;border-bottom:1px solid #ddd;padding-bottom:20px;margin-bottom:20px;}
.virtue dl dt{float:left;margin-right:30px;}
.virtue dl dd{overflow:hidden;}
.virtue dl dd span{display:block;color:#0F4BB4;margin-bottom:5px;font-weight:600;}
.virtue dl dd .t1{font-size:2.3rem;font-weight:600;color:#000;margin-bottom:20px; letter-spacing: -1px;}
.virtue dl dd .txts{color:#777;font-size:1.45rem;margin-bottom:20px;}
@media screen and (max-width: 768px) {
.virtue dl dt{float:inherit;margin-right:0;margin-bottom:10px;}	
.virtue dl dt img{width:100%;height:inherit;}	
.virtue dl dd .t1{font-size:2rem;}	
	
}

.contp.lasik .step  h2{display:block;font-size:3.5rem;text-align: center;margin:40px 0 40px;}
.contp.lasik .step dl{overflow:hidden;margin-bottom:20px;padding-bottom:20px;}
.contp.lasik .step dl dt{float:left;margin-right:30px;}
.contp.lasik .step dl dd{font-size:1.55rem;}
.contp.lasik .of h2{display:block;font-size:3.5rem;text-align: center;margin:80px 0 40px;color:#000;}
.contp.lasik .of .fl{margin-right:30px;}
.contp.lasik .step{overflow:hidden;}
.contp.lasik .step em{display:block;font-weight:600;font-size:2rem;color:#0F4BB4;font-family: "Franklin Gothic Bold", "Arial Black", "sans-serif","Apple SD Gothic Neo",sans-serif;margin-bottom:20px;}
@media screen and (max-width: 768px) {
.contp.lasik .step dl dt{float:inherit;margin-right:0;margin-bottom:20px;}
.contp.lasik .step em{margin-bottom:5px;}
.contp.lasik .of h2{display:block;font-size:3rem;}
.contp.lasik .of .fl{float:inherit;margin-right:0;margin-bottom:30px;}
.contp.lasik .of .fl img{width:100%;height:auto;}
}

.contp.lasik .aqua2{overflow:hidden;}
.contp.lasik .fl{margin-right:30px;}
.contp.lasik .over{overflow:hidden;}
.contp.lasik .over h3{margin:30px 0 20px;}
@media screen and (max-width: 768px) {
.contp.lasik .fl{float:inherit;}	
}

.contp.lasik .aqua3 ul{overflow:hidden;padding-top:60px;}
.contp.lasik .aqua3 ul li{position:relative;float:left;width:23%;background-color:#F1F0EF; text-align: center;min-height:220px; background-image: none;padding:40px 20px;margin:1%;margin-bottom:20px;}
.contp.lasik .aqua3 ul li em{position:absolute;top:-15px;margin-left:-20px;display:inline-block;font-weight:600; border-radius:50%;font-size:1.45rem;background-color:#2361CE;color:#fff;width:40px;height:40px;line-height:40px; text-align: center;font-family: "Franklin Gothic Bold", "Arial Black", "sans-serif","Apple SD Gothic Neo",sans-serif;}
.contp.lasik .aqua3 ul li p{font-weight:600;margin-bottom:10px;font-size:1.75rem;color:#000;}
.contp.lasik .aqua3 ul li span{color:#777;font-size:1.55rem;}
.contp.lasik .aqua3 ul li i{display:block;color:#fff;background-color:#15A0FF; border-radius:10px;margin-top:20px; }
@media screen and (max-width: 768px) {
.contp.lasik .aqua3 ul{padding-top:20px;}	
.contp.lasik .aqua3 ul li{width:48%;padding:30px 10px 0;min-height:150px; line-height:110%;}
.contp.lasik .aqua3 ul li em{width:30px;height:30px;line-height:30px; }	
.contp.lasik .aqua3 ul li p{font-weight:600;margin-bottom:10px;font-size:1.55rem;color:#000;}
.contp.lasik .aqua3 ul li span{color:#777;font-size:1.35rem;}
.contp.lasik .aqua3 ul li i{font-size:1rem;padding:5px 0;}
}

.contp .tb.tb2 th{font-size:2.3rem;border-left:1px solid #ddd;}
.contp .tb.tb2 th:first-child{border-left:0;}
.contp .tb.tb2 th .sl{font-weight:300;}
.contp .tb.tb2 td{font-size:1.6rem;color:#333;line-height:160%;letter-spacing:-1px;padding:20px 30px;border-left:1px solid #ddd;}
.contp .tb.tb2 td:first-child{border-left:0;}
.contp ul li{font-size:1.6rem;margin-bottom:7px;letter-spacing:-1px;  background-image: url("/img_up/shop_pds/eyelight/design/img/index/comn.png"); background-repeat: no-repeat; background-position:-280px -29px;padding-left:15px; }
@media screen and (max-width: 768px) {
.contp .tb.tb2 th{word-break:normal;font-size:2rem;}
.contp .tb.tb2 td{padding:5px;}
}
.contp .video1{max-width:900px;margin:30px auto;font-size:2.3rem;}

/*기존컨텐*/
.sub-header{text-align:center;margin-bottom:30px;}
.sub-header h2{display:block;text-align:center;font-size:4rem; letter-spacing: -1.5px;color:#000;margin:70px 0 20px;}
.sub-header h4{margin:10px 0;font-size:2.6rem;font-weight:100;margin-bottom:20px;}
.sub-header .stxt{font-size:1.75rem;font-weight:600;}

.sec h3{display:block;text-align:left;font-size:2.5rem;color:#0F4BB4;margin-top:60px;border-top:1px solid #AECAF9;padding:20px 0 5px;margin-bottom:10px;}
.sec h3:first-child{margin-top:0;}
.sec h4{display:inline-block;text-align:left;font-size:1.7rem;color:#fff;background-color:#D33031;border-radius:20px;padding:6px 20px;margin-top:30px;}

.sec .Img{margin:60px 0;}
.sec .txt1{font-size:1.75rem;text-align:left;color:#333;margin:20px 0 20px;letter-spacing: -0.5px;line-height:160%;font-weight:normal;}
@media screen and (max-width: 768px) {
	.sub-header h2{font-size:3rem;}	
.sec h3{display:block;text-align:left;font-size:2.1rem;}	
.sec .txt1{font-size:1.55rem;}	
	.sub-header .stxt{font-size:1.45rem;}
}
.txt-list
{
display: block;
overflow: hidden;
padding: 0;
margin: 0;
position: relative; 
width:100%;
clear:both;
}
.txt-list li
{
	padding:0px;
	margin:1px 0;
	font-size: 15px;
	line-height: 150%;
	color: rgba(150,150,150,1.00);	
	display: block;
font-family: "Apple SD Gothic Neo","Malgun Gothic","맑은 고딕",  'Nanum Gothic', '나눔고딕', Arial,"돋움", Dotum,  serif;
	letter-spacing: -0.5px;
	
}

/*진행*/
.process
{
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0;
	margin:10px 0;
	width:100% !important
}
.process li
{
	display: block;
	float: left;
	padding: 1em;
	
	position: relative;
	text-align:center
}
.process li p
{
	display: block;
	width:150px;
	height:150px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius:50% ;
	color:rgba(255,255,255,1.00);
	text-align:center;
	background-color:rgba(56,135,185,1.00);
	padding: 10px;
	font-size: 1.2em;
	line-height: 130%;
}
.process li:before
{
	content: '\f054';
	display: block;
	font: normal 15px/15px FontAwesome;
	margin-left: 0px;
	
	position: absolute;
	z-index:1;
	left:-5px;
	top:40%;
	color: rgba(146,146,146,1.00) !important
}
.process li:first-child:before
{
	content:'';
}
/***************

서브각종 타이틀정의
width:920px;
***************/
.sub-content h2,
.sub-content h3,
.sub-content h4,
.sub-content h5
{
	
	display: block;
	margin-bottom: 10px;
	font-family: "Apple SD Gothic Neo", "NotoSansKR" !important;
	padding:0;
	margin:1em 0 !important;
	
}
.sub-content h2.stitle
{
	font-size: 28px !important;
	
	color:#1f1f1f;
	position: relative;
	line-height: 130%;
	letter-spacing: -0.5px;
	text-align:left;
	font-weight: 600 !important;
	
	
}


.sub-content h2.stitle:before
{
	content: '"';
	display: inline-block;
	font: normal 30px/30px Arial;
	left: 1px;
	margin: 0px 3px 0px 0px;
	font-weight: bold;	
	color:#8259a7 !important;
}


.sub-content h3.stitle
{
	font-size: 24px !important;
	font-weight: 600 !important;
	color:#1f1f1f;
	position: relative;
	line-height: 130%;
	word-break:keep-all;
	text-align:left
	
}

.sub-content h3.stitle:before
{
	content: '\f192';
	display: inline-block;
	font: normal 24px/24px FontAwesome;
	
	margin: 0px 5px 0px 0px ;
	position: relative;
	color: rgba(168,78,161,1.00) !important;
}


.sub-content h4.stitle
{
	font-size: 18px !important;
	font-weight: 400 !important;
	position: relative; 
	color: #a822a3;  
	overflow: hidden;
	text-align:left
}

.sub-content h4.stitle:before
{
	content: '\f138';
	display: inline-block;
	font: normal 18px/18px FontAwesome;	
	margin: 0px 5px 0px 2px;
	
	text-align: left;
	
	color: inherit;
}

.sub-content h5.stitle
{
	font-size: 16px !important;
	font-weight: normal;
	overflow: hidden;
	text-align:left
}
/*서브탭*/
.sub-tab
{
	padding: 0;
	margin: 0;
	overflow: hidden;
	display: block;
	width: 100% !important;	
	border:1px solid rgba(241,241,241,1.00)
}
.sub-tab li
{
	display: block;
	float: left;
	text-align:center;
	padding:16px 0;
	margin: 0;
	background-color: rgba(247,247,247,1.00);
	line-height: 100%;
	font-size: 16px !important;
	border-left: 1px solid  rgba(228,228,228,1.00);
}
.sub-tab li:first-child
{
	border: none !important;
}
.sub-tab li:hover,
.sub-tab li.tabon
{
	background-color:rgba(189,226,227,1.00);
	font-weight: bold;
	color:white !important
}


/*group-link*/
.group-link
{
	width:100% !important;
	display: block;
	position: relative;
	padding:1em;
	background-color:rgba(250,250,250,1.00);
	border:1px solid rgba(231,231,231,1.00) ;
	-webkit-border-radius: 6px;
	-moz-border-radius:6px ;
	border-radius: 6px;
	margin:20px 0
}
.group-link a
{
	margin:5px 8px;
	font-size: 13px;
}
.group-link a:hover
{
	font-weight: bold;
}
.group-link a:first-child
{
	display: none;
}

/*지도*/
.tranport{overflow: hidden;margin-top:40px;}
.tranport a{text-decoration:none;}
.tranport dl{display:block;margin-top:30px;}
.tranport dt{font-size:1.75rem;margin-bottom:5px;}
.tranport dd{font-size:1.45rem;color:#777;}
.tranport .purple,.tranport .mc,.tranport .teal{font-size:1.1rem;}
.tranport .col-md-4{margin-bottom:40px;}
.tranport  .danchu-xxx {margin: 5px 3px !important;padding:2px 4px;display: inline-block;color:#fff;}
.parking{ overflow:hidden;}
.parking h2{font-size:2.5rem;margin-bottom:20px;}
.parking span{float:left;}
.navig{overflow:hidden;font-size:1.6rem;margin-top:15px; clear:both;}
.navig .t{font-weight:600;color:#2361CE;}
.navig em{ vertical-align:middle;}
@media screen and (max-width: 768px) {
	
.tranport .col-md-4{overflow:hidden;border-bottom:1px solid #ddd;padding-bottom:40px;margin-bottom:40px;}	
}
/*배경색상정의*/
.mc{background-color:rgba(168,78,161,1.00)!important}
.red{background-color:#ff0000}
.gray{background-color:#808080 }
.orange{background-color:#f4511e}
.purple{background-color:#8e24aa}
.pink{background-color:#d81b60 }
.indigo{background-color:#3949ab }
.cyan{background-color:#0097a7 ;}
.teal{background-color: #009688 ;}
.teal-dark{background-color: #004d40 ;}
.tan{background-color:#d6b8a6}
.aqua{background-color: #bbf2f4;}
.linen{background-color: #fffdf3;}
.seagreen{background-color: #33cccc;}
.greengray{background-color: #99978e;}
.yellow{background-color: #eccb33 ;}
.amber{background-color:#ffa000 }
.orange-dark{background-color:#ef6c00 }
.sliver{background-color:#e0e0e0 }
.black{background-color: #333  !important;}
.gan{background-color: rgba(245,207,6,1.00);}
.ji{background-color: #4dc74d;}
.gong{background-color: #34a2f7;}
.hang{background-color: #e74e98;}

/*간단정보*/
.brief
{
	width:100%;	
	
	position: relative;
	margin:10px 0px!important;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	overflow: hidden;
	display: none !important;
}
.brief h3
{
	display: block;
	width:200px;
	background-color: rgba(50,123,188,1.00);
	text-align:center;
	color:white;	
	padding: 5px 0;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	font-weight: normal;
	font-size:16px;
	line-height: 150%;
}
.brief ul
{
	padding:0px;
	margin: 0px;
	position: relative;
	overflow: hidden;
	display: block;
	border:1px solid #eaeaea;
	
}
.brief li
{
	float: left;	
	width:16%;
	height:60px;
	font-size: 12px;
	line-height: 100%;
	color:#666;
display: block;
text-align: left;
padding-top:15px;	
	border-left: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	font-weight: normal;
}
.brief li strong{color:black;margin-left: 5px;}
.cob li
{
	width:25% !important
}
.brief li a
{
	font-weight: normal;
	color:rgba(155,50,224,1.00)
}


.brief li img
{
	width:30px;
	margin-right: 8px;
	margin-left: 30px;
}
.brief li:first-child,
.brief li:nth-child(5)
{
	border-left: none
}
.brief li:nth-child(n+5)
{
	border-bottom: none;
}

/*기기정보*/
.device-wrap .device-item
{
	position: relative;
	display: block;
	overflow: hidden;
	margin:0 0 50px;
	padding-bottom: 50px;
	border-bottom: 1px dotted rgba(235,235,235,1.00);
}
.device-wrap .device-item img
{
	width:260px !important;
	position: relative;
}

.device-wrap .device-item a
{
	cursor: default;	
	display: inline-block;
	position: relative;
}

.device-info
{
	position: absolute;
	z-index:1;
	left:320px;
	top:10px;
	width:540px;
	font-size: 16px;
}

@media screen and (max-width: 769px) {
	.map-wrap, .device-wrap{width:100%;}
	.device-wrap .device-item a{text-align:center;margin:0 auto;display:block; cursor: default;}
	.device-info{position:inherit;left:0;width:100%;}
}
.device-info li
{
	
	margin-bottom: 5px;
	padding:1px
}
.device-info li:nth-child(1)
{
	font-size: 1.3em;
	font-weight: bold;
}
.device-info li:nth-child(2)
{
	font-size: 0.9em;
	
}
.device-info li:nth-child(3)
{
	font-size: 0.90em;
	line-height: 120%;
	color:rgba(47,144,146,1.00);
	
}
.device-info li:nth-child(4)
{
	font-size: 0.86em;
}
.device-info li:nth-child(4) div
{
	border:1px solid rgba(243,243,243,1.00);
	background-color: rgba(245,245,245,1.00);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius:6px ;
	margin:5px 0;
	padding:1em
}